Adding Printers on Large IP Networks

If you are adding printers (or multi-function devices) across a router or gateway (not on your local network), identifying the printers through this utility might be difficult:

  • Routers might not pass the printer's Hardware, MAC, or Station Address.
  • If you have multiple new printers on the local network, using the default IP address (192.0.0.192) to identify a printer will not guarantee that the correct printer is selected. Check the Hardware Address to identify the correct printer.

To use this utility to set up a printer, proceed as follows:

  1. Do one of the following:
    • Physically move the printer onto the local network of your computer, or
    • Use this utility on a computer connected to the local network of your printer.
  2. Identify the printer through this utility and configure IP parameters that match the printer's final network location. If you need to find out the MAC address, you can find it by printing a configuration (test) page (from either the printer or from the external print server) to make sure you are selecting the correct MAC or hardware address.
  3. If necessary, return the printer (or the HP Jetdirect external print server) to its final network location.
  4. To install this printer on other computers, do one of the following:
    • For other computers or servers that will print directly to this printer, use this utility to configure each computer or server, or
    • For Windows clients that will print to this printer through a shared system, use the client system's Add Printer utility in the Printers folder, or use a shared printer installation program created for this printer.

For more information:

Glossary of Network Printing Terms


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

-A-

Adhoc network (Device to Device Network)
A Device to Device Network is 2 or more wireless devices connecting without the use of a centralized base station or Wireless Access Point (WAP).

Performance on these types of networks can degrade if more than six devices are on the network.

ARP
Address Resolution Protocol. An ARP is a TCP/IP protocol used to convert an IP address into a physical address (called a DLC address), such as an Ethernet address. A host wishing to obtain a physical address broadcasts an ARP request onto the TCP/IP network. The host on the network that has the IP address in the request then replies with its physical hardware address.

Authentication
Authentication is a wireless network security strategy. On a network with authentication, devices use a shared key as a password and communicate only with devices that know the key. Unlike WEP, authentication does not encrypt the data sent between wireless devices. However, authentication can be used in conjunction with WEP. Authentication keys and WEP keys can be identical.

Top of document

-B-

BootP
A bootstrap protocol used to automatically download an IP address and other TCP/IP parameters from a network server. When the printer (or All-in-One device) is turned on, the HP Jetdirect print server broadcasts a boot request. If a BootP server has been properly set up, it transmits the parameters to the Jetdirect print server over the network. See also DHCP.

Top of document

-C-

CAB file
Cabinet file. A CAB file has an extension of .cab and is a single file created to hold a number of compressed files.

Client-Server Printing
Client computers send print jobs to dedicated server computers that control the use of each printer (or All-in-One device).

Cold reset
Before a cold reset, it is recommended that you print a test page for your printer and Jetdirect print server.

To reset HP Jetdirect external print servers to factory default settings, disconnect the power cord, and then press the Test button on the print server while reconnecting its power cord. Wait for the print server to re-initialize.

To reset HP Jetdirect internal print servers, perform a cold reset of your printer (or All-in-One device) and wait for the print server to re-initialize. (For most HP LaserJet printer models, press the Go button on the printer's control panel while you turn on power. For other printers, see your printer manuals.)

CAUTION: Resetting your printer might erase all printer settings.

Communication Mode
The communication mode describes the type of network and protocol (TCP/IP) that will be used to print to this printer.

Top of document

-D-

Default Gateway
See Gateway.

Device to Device Network (Adhoc)
A Device to Device Network is 2 or more wireless devices connecting without the use of a centralized base station or Wireless Access Point (WAP).

DHCP
Dynamic Host Configuration Protocol. Similar to BootP in that it automatically downloads an IP address from a network server. However, a DHCP server maintains a pool of IP addresses that it assigns dynamically to requesting devices and lends only an IP address to the print server. Whenever the printer (or All-in-One device) is turned off and back on again, there is no guarantee that a Jetdirect print server will be assigned the same IP address over time, although the DHCP server will attempt to do so.

Drivers
See Printer Driver, PCL or PostScript.

Top of document

-E-

Top of document

-F-

Factory default settings, HP Jetdirect
See Cold Reset.

Top of document

-G-

Gateway
A gateway is a router or computer that connects two dissimilar networks (for example, different communication protocols, data formatting, structures, or architectures). When networks are divided into subnets, gateways are often used to isolate one subnet from another to control network traffic.
On TCP/IP networks, each network device is often configured with the IP address of the nearest gateway. If there are no gateways on the network, the IP address of your computer is typically used.
For more information see Adding Printers on Large IP Networks.
For a wireless network, see Wireless Access Point (WAP).

Top of document

-H-

Hardware Address
See LAN Hardware, MAC, or Station Address

HP Jetdirect Print Server
HP Jetdirect print servers are Hewlett-Packard network accessories that connect printers directly to a network. Direct network connections allow location flexibility and maximum printer (or All-in-One device) performance.
HP Jetdirect internal printer server cards are used with HP printers that have input/output slots. Some HP Jetdirect external print servers can be used with almost any printer that has a parallel port, while other HP Jetdirect print servers can be used with almost any printer with a USB port. Both types of print servers support all popular network topologies and protocols.

Top of document

-I-

INF file
An INF file has an extension of .inf and holds information about a device. It tells the installation program what the name of the device is, and which files need to be copied and where.

IP address
Internet Protocol address. An IP address uniquely identifies each device on a TCP/IP network and is typically managed by a network administrator. Recent HP Jetdirect print servers support both IPv4 and IPv6 addresses.
When a Jetdirect print server is powered on, it normally tries to configure itself with a valid IP address from a network server. If a valid IP address cannot be assigned, then a default address will be automatically assigned. If multiple devices are configured with the same default address, check the LAN Hardware (MAC) Address to identify the correct device.

IP hostname
An IP hostname is a friendly (or easy-to-identify) name that can be used in place of the printer's IP address. It can be used when a name server on the network has been set up to map hostnames to their corresponding IP addresses. If a hostname has been assigned and configured on the printer (for example, printer1.marketing.com), you can specify the hostname to identify the printer.

IPv4
IPv4 is version 4 of the Internet Protocol. IPv4 addresses consist of 32 bits specified in dotted decimal notation, for example 192.168.100.250. If a valid IPv4 address is not assigned by a network server, then the Jetdirect print server will assign itself with either a link-local/Auto-IP address (169.254.x.x) or a default legacy address (192.0.0.192), depending on the network.

IPv6
IPv6 is an enhanced version of the Internet Protocol that may eventually replace IPv4, but can coexist with IPv4. IPv6 addresses are 128 bits long and values are specified in colon hexadecimal notation, for example 2001:0DB8:0000:0000:0000:0000:1428:57AB. Thus, IPv6 addresses will be able to sustain the growth of devices attaching to networks for some time. Unlike IPv4, multiple IPv6 addresses may be assigned to the print server. While a default link-local IPv6 address is automatically assigned, router-based, server-based and manual IPv6 addresses can also be assigned.

Top of document

-J-

Jetdirect Password
A Jetdirect password is assigned by a network administrator to restrict access to configuration parameters on the HP Jetdirect print server. Jetdirect passwords are assigned using a network management application (such as HP Web Jetadmin) or other tools.

Jetdirect print server
See HP Jetdirect print server.

-K-

Top of document

-L-

LAN Hardware, MAC, or Station Address
A hardware address, also known as a Media Access Control (MAC) or station address, is a link-level address that uniquely identifies each node or device on a network. As defined by the IEEE 802.3 network standards, it consists of a 12-digit hexadecimal number (for example, 001083123ABC). The hardware address is assigned by the device vendor.
HP assigns each HP Jetdirect print server with a unique hardware address. You can determine the hardware address of your HP Jetdirect print server by printing an HP Jetdirect test page. For HP Jetdirect external print servers, the address is also included on a label attached to the print server.

Local Network
A local network is a network that does not extend beyond routers or gateways. If your computer and printer (or All-in-One device) are connected to a local network, then they are connected to the same network cable segment.

Top of document

-M-

Top of document

-N-

NDS
Novell Directory Services. NDS is a relational database that logically organizes network resources as objects in a hierarchical tree structure. Assuming you have the appropriate rights, you can access these network resources regardless of their physical location. NDS was designed to replace the Novell bindery.

Name Server
A name server is a computer on the network that is used to map (or resolve) host names (computer or print server names) with IP addresses. A Domain Name System (DNS) server and a Windows Internet Name Service (WINS) server are examples of name servers.

Naming Conventions, Printer
When naming a printer (or All-in-One device), follow these guidelines:

  • No more than 31 characters long
  • Letters A through Z, uppercase
  • Letters a through z, lowercase
  • Numbers 0 through 9
  • Avoid characters with ASCII values less than 32 or more than 127
  • Do not use commas (,)

Naming Conventions, Share Name
Based on Microsoft recommendations, names are restricted to 7-bit ASCII (the first 127) characters. Spaces are not allowed. Follow these guidelines:

  • Letters A through Z, uppercase
  • Letters a through z, lowercase
  • Numbers 0 through 9
  • Limited special characters: $ % ' - _ @ ~ ` ! ( ) { } . ^ # & + , ; = [ ]

Network Name
A network name is an alphanumeric, case-sensitive character string that provides basic access control to a wireless network. A network name is also known as a “service set identifier,” or “SSID.”

Top of document

-O-

Top of document

-P-

Pass Phrase
A series of characters used for creating a Wi-Fi Protected Access (WPA) Network.

PCL Printer Driver
Good for general purpose printing. Best for most word processing, spreadsheet, and presentations applications, such as Word, Excel, and PowerPoint.

Peer-to-peer network
See Device to Device Network.

PING
Packet Internet Groper. PING is a utility to determine whether a specific IP address is accessible. It works by sending a packet to the specified address and waiting for a reply. PING is used primarily to troubleshoot Internet connections. There are many freeware and shareware PING utilities available for personal computers.

Port Name
The Port Name dialog appears only in Windows NT and Windows 2000. This dialog only appears if "Use default port name" is not checked on the Set Network Communication Mode dialog, and if IP communication mode is selected.

You can specify the name of the network port to be created for the printer being installed. The port name is used to identify the port in the printer properties.

Valid port names are up to 63 characters long and consist of any characters. The port name must be unique on your PC. The port name is displayed on the summary screen and on the test page.

PostScript Printer Driver
Good for specialized printing. Best for desktop publishing and graphics intensive applications, such as Photoshop, PageMaker, and FrameMaker.

Printer Driver
A program that controls a printer. Whenever you print a document, the printer driver takes over, feeding data to the printer with the correct control commands. Most modern operating systems come with printer drivers for the most common types of printers, but you must install them before you can use the printer. You can also download updated drivers from the printer manufacturer's Web site. See PCL or PostScript.

Printer Name
Enter a name for your printer using the appropriate printer naming conventions. This name will be used to identify the printer icon for this printer in the Printers folder of your system. To display the Printers folder, click Start on your Windows Desktop, select Settings, and then click Printers.

Printer Sharing
Printer sharing allows other network users to print to this printer through this computer. This installation utility supports printer sharing only on Windows 2000 and Windows NT 4.0. The server service must be enabled on the system for printer sharing. You must select one of the following options:

  • Not Shared: Select this option to set up this computer for peer-to-peer printing if you do not want other network users to access the printer through this computer.
  • Share as:: Select this option to set up this computer as a server for client-server printing. Network clients will be allowed to send print jobs to the printer through this computer.

Printing an HP Jetdirect test page
To print an HP Jetdirect test page, see your HP Jetdirect hardware installation guide or your printer documentation for instructions. For HP Jetdirect external print servers, press and release the Test button on the print server.

Print Server
See HP Jetdirect Print Server.

Top of document

-Q-

Top of document

-R-

Router
For a wireless network, see Wireless Access Point (WAP).

Top of document

-S-

SNMP Community Name
An SNMP Set Community Name is a password that must be supplied when SNMP is used to make a change to the printer configuration. If a selected printer (or All-in-One device) has been protected by an SNMP Community Name or Jetdirect password, you will be prompted for the community name. Valid community names are up to 255 characters long.
Note: You will be prompted only when a non-default SNMP Set Community Name has been assigned. The SNMP Set Community name can be assigned by a network administrator using a management application (such as HP Web Jetadmin) or other tools.

Subnet
A portion of a network that shares a common address component. On TCP/IP networks, subnets are defined as all devices whose IP addresses have the same prefix. For example, all devices with IP addresses that start with 100.100.100. would be part of the same subnet. Dividing a network into subnets is useful for both security and performance reasons. IP networks are divided using a subnet mask.

Subnet Mask
The subnet mask is the mechanism used to divide a TCP/IP network into subnets (if subnetting is used). Subnetting allows more efficient use of a large network. The form of a subnet mask is similar to an IP address: n.n.n.n where n is a number from 0 to 255. If a subnet mask has not been assigned, the subnet mask assigned to your computer is typically used.
When applied to an IP address, the subnet mask specifies the portion of the IP address used to identify the network/subnet, and the portion used to identify the individual host nodes.

Support Requirements

  • System:
    • Operating system: Windows 95/98, Windows Me, Windows NT 4.0, Windows 2000, or Windows XP systems
      For Microsoft networks: the Microsoft IP protocol and client services must be running.
  • Video display
    • Screen resolution: VGA (640 x 480) minimum
    • Colors: 256 minimum

Note: During printer discovery, significant performance variations can occur depending on the speed of the system and the size of the network.

  • Printers
    • Printers must be connected to the network through a supported HP Jetdirect print server. For a list of currently supported HP Jetdirect print servers and solutions, refer to the HP Web site ( http://www.hp.com/go/support).
    • The installation utility may be used with both HP and non-HP printers as long as the printer drivers are compatible with the Port Monitor software used by this utility and support the Microsoft printer installation file format (.INF).
  • Sharing
    • This wizard supports printer sharing only on Windows XP, Windows NT 4.0, or Windows 2000.
    • The server service must be enabled on the system for printer sharing.

Top of document

-T-

Top of document

-U-

USB cable
A Universal Serial Bus (USB) cable is a common direct-connect cable option.

Top of document

-V-

Top of document

-W-

WEP
The original security standard used in Wi-Fi networks to encrypt the wireless network traffic. WEP provides security by encrypting data sent over radio waves from one wireless device to another wireless device making the data unintelligible to eavesdroppers. Only devices that share the same WEP settings as the printer will be able to communicate with the printer.

WEP key
A WEP key, or “encryption key,” is a sequence of alphanumeric characters or hexadecimal digits. After creating a WEP key, you must remember it or store it in a secure location. You may not be able to retrieve the WEP key if you lose it. A WEP key is either 64 or 128 bits long. The first 24 bits of the key are provided automatically. When creating the WEP key, the person creating the key provides the remaining bits (40 bits in the case of a 64-bit key, or 104 bits in the case of a 128-bit key).
To create a WEP key, enter the following depending on whether the WEP key is alphanumeric or hexadecimal and how many bits it contains:

Type | Bits | Enter a string of...
alphanumeric | 64 | Five alphanumeric characters
 | 128 | Thirteen alphanumeric characters
hexadecimal | 64 | Ten hexadecimal digits
 | 128 | Twenty-six hexadecimal digits

Wireless Access Point (WAP)
A Wireless Access Point (WAP) is a device through which devices (for example, computers and printers) on a Wireless Network communicate with one another. A WAP is also called a "base station."

Wireless Network (Infrastructure)
A Wireless Network consists of devices connecting using a centralized base station or Wireless Access Point (WAP) to utilize commercial or public services..

WPA-Personal (Wi-Fi Protected Access)
An improved security standard for Wi-Fi networks that provide strong data protection and network access control.

Wireless network hub
See Wireless Access Point (WAP).

Wireless profile
A wireless profile is a collection of wireless network settings that applies to a particular wireless network. For example, a wireless LAN card can have one profile for a home network and another profile for an office network. When installing a device on a network, be sure to select the appropriate profile.

Top of document

-X-

Top of document

-Y-

Top of document

-Z-

Top of document


Identify Printer

If Setup was unable to detect your printer on the network. Please check the following:

  • Make sure that the printer is properly connected and powered on.
  • Check if you have a firewall enabled on your computer. If a firewall has been enabled on your computer, this may be preventing the installer from detecting the printer. Temporarily disable the firewall on your computer before continuing with the installation. If you have a firewall enabled (such as ZoneAlarm©, BlackICE©, etc.), see your firewall vendor’s documentation for instructions on how to disable the firewall. HP strongly recommends that the following be installed on your computer: (1) A hardware device that provides firewall protection between the Internet and your computer, such as a gateway and (2) an up-to-date virus detection program.
    • More information on firewalls

Once you have verified the above items, select one of the following methods to search for your printer:

  • Select from a list of detected printers. You can select from a list of available printers detected on the local network. When you click Next, the utility searches for network printers and displays them in a list. You can then select the desired printer from the list.

  • Specify a printer by address. You can find a specific printer by its address. When you click Next, you are prompted to identify the printer by either its LAN hardware address, IP address, or IP hostname.

  • Enter settings for a printer not on the network. Select this option if you are configuring a port for a printer that is not connected to the network. For more information on this option, see the documentation that came with your printer.

For more information:


Network Protocols

Network protocols come with Windows and must be installed prior to installing the printer.

Refer to the documentation that came with Windows for more information.


Notice About Firewalls

Firewall Detected

In order to communicate through the Windows Firewall, the installer adds itself to the firewall application exception list per Microsoft specifications. This allows the installer to communicate with printers on the network for installation.

Click Next to search for printers on your network and continue with the installation. Otherwise click Cancel to exit the installer.

If you have a firewall enabled (such as ZoneAlarm©, BlackICE©, Sygate Security Agent©, and Norton Personal Firewall©, etc.), see your firewall vendor’s documentation for instructions on how to disable the firewall.

Whenever the software firewall is disabled, HP strongly recommends that the following things be installed on your computer:

  • A hardware device that provides firewall protection between the Internet and your computer, such as a gateway.
  • An up-to-date virus detection program.

For general information on communication troubleshooting please refer to the documentation that came with your printer and visit the support website at http://www.hp.com/support.

Firewalls frequently cause communication issues. If a firewall is enabled on a networked computer, the following problems can occur:

During software installation:

  • The HP printer installer will not be able to locate the HP printer on the network. An error message will say that the setup was unable to detect any printers on the network. To prevent this problem, temporarily disable your firewall during the HP printer software installation. Consult your firewall vendor’s documentation for instructions on how to disable the firewall.

After software installation:

  • If the IP address of the HP printer changes, then your computer will not be able to communicate with the HP printer. All print, scan, PC fax, and image transfer jobs will fail and the product status will indicate that the HP printer is disconnected. In a home network environment, it is normal for the IP address to sometimes change. If the software firewall is not enabled, the new address is sent to the computer, which allows the computer and the HP printer to continue communicating. To prevent this issue, disable your firewall or if you are an advanced user familiar with networking then you may choose to use a static IP address instead. For suggestions on how to configure your printer with a static IP address, see HP’s website at http://www.hp.com/support.
  • If you have an HP all-in-one, you will not be able to use the memory card slots on the HP all-in-one to transfer files to your computer. This is because files on the photo card will not be accessible from the mapped network drive or the image transfer software.

For more information on firewalls you can go to the HP website.

How t o disable the Windows Firewall on Windows Vista:

  1. Click on Start > Network.
  2. Right-click on Network and select Properties.
  3. Click on Windows Firewall in the lower left corner.
  4. Select 'Turn Windows Firewall on/off.'
  5. Select 'Continue' on the User Access Control dialog.
  6. Select the 'Off' option to disable the firewall, then click 'OK.' The Windows Firewall is now disabled.

How to Disable Internet Connection Firewall (ICF) on Windows XP:

  1. On the taskbar at the bottom of your screen, click Start, and then click Control Panel.
  2. Click the Network and Internet Connections category. (If the Network and Internet Connections is not visible, click Switch to Category View under Control Panel on the left side of the Control Panel window.)
  3. Click Network Connections.
  4. Right-click the Dial-up, LAN, or High-Speed Internet connection that you use to connect to the Internet, and then click Properties from the context menu.
  5. On the Advanced tab, under Internet Connection Firewall, unselect or disable the Protect my computer or network, and then click OK. The Windows XP firewall is now disabled.
  6. Click Next on the setup wizard to continue with the printer installation.
  7. To enable the Internet Connection Firewall once the printer is installed, follow the steps above to the Protect my computer or network option. Then re-select Protect my computer or network option.

Note: Make sure to re-enable the Windows Firewall when installation is complete.


Printer Not Found

The setup wizard cannot communicate with the printer.

If a firewall has been enabled on this PC, this may be preventing the installer from detecting the printer. Temporarily disable the firewall on this PC before continuing with the installation.

If you have a firewall enabled (such as ZoneAlarm©, BlackICE©, Sygate Security Agent©, and Norton Personal Firewall©, etc.), see your firewall vendor’s documentation for instructions on how to disable the firewall.

Whenever the software firewall is disabled, HP strongly recommends that the following things be installed on your computer:

  • A hardware device that provides firewall protection between the Internet and your computer, such as a gateway.
  • An up-to-date virus detection program.

For general information on communication troubleshooting please refer to the documentation that came with your printer and visit the support website at http://www.hp.com/support.

Firewalls frequently cause communication issues. If a firewall is enabled on a networked computer, the following problems can occur:

During software installation:

  • The HP printer installer will not be able to locate the HP printer on the network. An error message will say that the setup was unable to detect any printers on the network. To prevent this problem, temporarily disable your firewall during the HP printer software installation. Consult your firewall vendor’s documentation for instructions on how to disable the firewall.

After software installation:

  • If the IP address of the HP printer changes, then your computer will not be able to communicate with the HP printer. All print, scan, PC fax, and image transfer jobs will fail and the product status will indicate that the HP printer is disconnected. In a home network environment, it is normal for the IP address to sometimes change. If the software firewall is not enabled, the new address is sent to the computer, which allows the computer and the HP printer to continue communicating. To prevent this issue, disable your firewall or if you are an advanced user familiar with networking then you may choose to use a static IP address instead. For suggestions on how to configure your printer with a static IP address, see HP’s website at http://www.hp.com/support.
  • If you have an HP all-in-one, you will not be able to use the memory card slots on the HP all-in-one to transfer files to your computer. This is because files on the photo card will not be accessible from the mapped network drive or the image transfer software.

For more information on firewalls you can go to the HP website.

How t o disable the Windows Firewall on Windows Vista:

  1. Click on Start > Network.
  2. Right-click on Network and select Properties.
  3. Click on Windows Firewall in the lower left corner.
  4. Select 'Turn Windows Firewall on/off.'
  5. Select 'Continue' on the User Access Control dialog.
  6. Select the 'Off' option to disable the firewall, then click 'OK.' The Windows Firewall is now disabled.

How to Disable Internet Connection Firewall (ICF) on Windows XP:

  1. On the taskbar at the bottom of your screen, click Start, and then click Control Panel.
  2. Click the Network and Internet Connections category. (If the Network and Internet Connections is not visible, click Switch to Category View under Control Panel on the left side of the Control Panel window.)
  3. Click Network Connections.
  4. Right-click the Dial-up, LAN, or High-Speed Internet connection that you use to connect to the Internet, and then click Properties from the context menu.
  5. On the Advanced tab, under Internet Connection Firewall, unselect or disable the Protect my computer or network, and then click OK. The Windows XP firewall is now disabled.
  6. Click Next on the setup wizard to continue with the printer installation.
  7. To enable the Internet Connection Firewall once the printer is installed, follow the steps above to the Protect my computer or network option. Then re-select Protect my computer or network option.

Note: Make sure to re-enable the Windows Firewall when installation is complete.


Printer Settings

The Printer Settings screen allows you to specify settings for a printer that is not on the network.

You may enter one or more of the following addresses for the printer, and then click Next. Entering more than one address will help ensure that the port created will be connected to the specified printer.

  • IP Hostname. An IP hostname is a friendly (or easy-to-identify) name that can be used in place of the printer's IP address.
  • Hardware Address. A LAN hardware address (also called a Station Address or MAC address) uniquely identifies a device.
  • IP Address (IPv4). An IP (Internet Protocol) address uniquely identifies each device on a TCP/IP network. It is usually assigned by a network administrator. This utility can only be used to manually configure IPv4 settings on the device.

Note: To set up printers that are not located on the local network, see Adding Printers on Large IP Networks.

For more information:


Printers Found

The Printers Found screen allows you to select a printer discovered on the local network or to get additional setup options for installing network, USB, or parallel connected printers.

  • Install a discovered network printer. Select the desired printer from the list of all the printers (or multi-function devices) discovered on the local network and click Next. Click the Search Again button to perform another search for printers on the network.
  • Help me find my printer. Select this option if your desired network printer is not listed or you would like to install a printer that will be connected directly to your computer using a USB or parallel cable. For network printers, this option will provide additional search options such as searching for a printer by IP Address.

Note: To set up printers that are not located on the local network, see Adding Printers on Large IP Networks.

Printers in the list are identified by the following fields. The Hardware Address might be the easiest way to identify the printer:

Model Identifies the printer model (for example, HP LaserJet 5000 Series). Unknown is displayed if the model could not be identified, the printer is turned off, or if there is no printer connected. For HP Jetdirect external print servers, the following is displayed if a printer is connected but could not be identified:
  • Parallel: Centronics Printer/Plotter
  • USB (unidirectional): Unidirectional Peripheral
  • USB (bidirectional): Bidirectional Peripheral
Hardware Address | (also called a Station Address or MAC address). Uniquely identifies a device on the local network. For HP printers and HP Jetdirect external print servers that have multiple printer ports, a port number (Port 1, Port 2, Port 3) may be appended. This address is listed on the print server's configuration (test) page.
IP Address (Internet Protocol) Uniquely identifies a device on a TCP/IP network and is assigned by a network administrator. If a printer has both an IPv4 and IPv6 Address, only the IPv4 Address will be shown. If a printer has only an IPv6 address, the address will not be listed in this column but rather 'IPv6' will appear in the column.

Note: When an HP Jetdirect print server is powered on and is not configured with a valid IP address within two minutes, either an Auto-IP address (169.254.x.x) or a default IP address (192.0.0.192) is automatically assigned. HP recommends the default IP address be changed. If there are multiple printers with the same default address, check the Hardware Address to identify the correct printer.

IP Hostname | An IP hostname is a friendly (or easy-to-identify) name that can be used in place of the printer's IP address. It can be used when a name server on the network has been set up to map hostnames to their corresponding IP addresses. If a hostname has been assigned and configured on the printer (for example, printer1.marketing.com), you can specify the hostname to identify the printer.

Note: If a field entry is truncated and you wish to view the entire field, resize the field's width. To resize, place the cursor at the boundary of the field heading, then click and drag.

For instructions on printing a network configuration page, see the documentation that came with the printer.

If a selected printer has been protected by an SNMP Community Name or Jetdirect password, you will be prompted for the Community Name or password.

For more information: